@charset "utf-8";

ul.reportList {
	/* display: flex;
	flex-wrap: wrap;
	gap: 32px;
	margin-bottom: -40px; */
	display: grid!important;
	grid-template-columns: repeat(4, minmax(225px, 1fr))!important;
	grid-template-columns: repeat(auto-fit, minmax(225px, 1fr))!important;
	gap: 24px;
}
ul.reportList > li {
	/* width: 276px; */
	width: auto;
	margin-bottom: 0;
}

ul.reportList > li.boxStory a {
	border-radius: 8px;
	border: 1px solid var(--border-LightGray, #d9d9d6);
	background: var(--White, #fff);
	display: flex;
	/* width: 276px; */
	padding: 16px;
	flex-direction: column;
	align-items: center;
	box-sizing: border-box;
}
.iconRow {
	flex: 1;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	padding: 0 32px 16px 0;
	background: url(/shared/images/ico_1.svg) no-repeat 100% 100% / 16px 16px;
	color: var(--textGray);
	font-size: 1.3rem;
}
.reportList img {
	width: 244px;
	height: 160px;
	border-radius: 4px;
	object-fit: cover;
}
.reportList .txt p {
	margin: 24px 0 24px 0;
}
.reportList .taxonomy {
	margin: 0px 0 8px;
}
.title {
	margin-bottom: 64px;
}
.img {
	background-color: #faf5ec;
}
@media screen and (max-width: 768px) {
	ul.reportList > li {
		width: 100%;
	}
	.reportList img {
		width: 100%;
		height: auto;
		border-radius: 8px;
		object-fit: cover;
	}
	.reportList a {
		display: flex;
		height: 100%;
		flex-direction: column;
		justify-content: space-between;
		color: var(--textBlack);
		text-decoration: none;
		width: 100%;
	}
}

.newsHeader {
	margin-top: 24px;
	margin-bottom: 24px;
}

.social {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	column-gap: 20px;
	flex-wrap: wrap;
	margin-top: 0;
}

.storyArea {
	margin-top: 24px;
	padding: 31px;
	background: #faf5ec;
}

.storyArea > .col {
	margin-top: 0;
}

.girlsDay .newsHeader {
	margin-bottom: 0;
}
/*girls labバナー*/

.boxGirlsDay {
	width: 992px;
	margin: 0 auto;
	margin-bottom: 70px;
	padding: 173px 46px 24px;
	border-radius: 16px;
	border: 2px solid #FDA482;
	background: url(/activity/images/boxGirlsDay_pc.png);
	background-size: cover;
	position: relative;
}

.boxGirlsDay .img {
	width: 140px;
	height: 158px;
	position: absolute;
	top: 13px;
	left: 29px;
	background-color: initial;
}

.boxGirlsDay h2 {
	width: 386px;
	margin: 0;
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 37px;
	left: 196px;
}

.boxGirlsDay h2 img {
	width: 100%;
	height: auto;
}
.boxGirlsDayText {
	margin: 0;
}
.boxGirlsDay p.btn.left {
	min-width: 263px;
	margin: 0;
	position: absolute;
	top: 59px;
	left: 703px;
}
.boxGirlsDay .btnA a {
	color: var(--White, #FFF);
	background: #2E5F78;
	border: none;
}
.boxGirlsDay .btnA a:hover {
	background: #6c8fa0;
}
.boxGirlsDay .btnA a::before {
	background-image: url(/activity/images/icon_vector.svg);
}

@media (max-width: 768px) {
	.boxGirlsDay .pc{
		display: none;
	}
	.boxGirlsDay .SP{
		display: block;
	}
	
	.boxGirlsDay {
		width: 100%;
		padding: 16px 25px;
		border-radius: 8px;
		border-width: 1px;
		background-image: url(/activity/images/boxGirlsDay_sp.png);
	}
	
	.boxGirlsDay h2,
	.boxGirlsDay .img,
	.boxGirlsDay p.btn.left {
		position: static;
		top: auto;
		right: auto;
	}
	
	.boxGirlsDay h2 {
		width: 257.55px;
		margin: 0 auto;
	}

	.boxGirlsDay .img {
		width: 221px;
		height: 222px;
		margin: 0 auto 0;
		overflow: hidden;
	}
	.boxGirlsDay .img img {
		width: 100%;
		height: auto;
		margin-top: -13px;
	}
	.boxGirlsDayText {
		margin: 16px auto 24px;
	}
	.boxGirlsDay p.btn.left {
		margin: 0 auto;
	}
}

@media screen and (max-width: 768px) {
	#contentBody .box:not(.girlsArea):not(.relatedLink),
	.boxGirlsDay {
		margin-top: -40px;
	}
}
